		#sitemap h2 {
	   	font-size: 10pt;		
		}
		
		#sitemap h2 a:hover {
      		text-decoration: none;		
		}

		.trigger{
			padding-left: 0px;


		}		
		.trigger:hover{
			cursor:pointer;

		}		
		.expanded{

			cursor:pointer;
		}
		.expanded:hover{

			cursor:pointer;
		}
		.show{
     position:static;
     display: table;
		}
		.hide{
			position:absolute;
			left:-999em;
			height:1px;
			width:100px;
			overflow:hidden;
		} 
	h2 img{
	background: #ffffff;
	border:none;
	margin-right:.2em;
	margin-bottom:.2em;	


	
	}
	#sitemap  h2 img a:hover {
	background: #ffffff;
		text-decoration: none;


	
	}	
